org.red5.io.amf3

## Class Input.RefStorage

- java.lang.Object
- - org.red5.io.amf3.Input.RefStorage

Enclosing class:
  Input

    public static class Input.RefStorage
    extends Object

Class used to collect AMF3 references. In AMF3 references should be collected through the whole "body" (across several Input objects).

### Constructor Summary

Constructors
Constructor and Description
`Input.RefStorage()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Input.RefStorage

    public Input.RefStorage()